
[Blacklist]
	#
	#Determines what items are blacklisted by this mod and keep their durability.
	# 
	#
	#NOTE:This could be necessary for compatibility with certain mods. Examples are provided for how to enter them
	#
	blacklist = ["modname:item", "minecraft:stick"]

